body {
    background: white;
    color: #222222;
    max-width: 600px;
    margin: auto;
    font-family: sans-serif;
}


p {
    line-height: 1.6;
}

article + article {
    margin-top: 3rem;
    padding-top: 3rm;
    border-top: 1px solid grey;
}